body {
    font-family:'Roboto',sans-serif;
    font-size:14px;
    font-weight:400;
    color:#373737;
    background-color:#e3e2e2
}

.cursive {
    font-family:'Cookie',cursive;
    font-size:22px
}



.bgfullsize {
   -webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
  background-position: center center; 
  background-repeat:no-repeat;
  background-color:#e3e2e2;
}


iframe,video,audio {
    max-width:100%
}

h1 {
    font-size:36px;
    margin-top:10px
}

h2 {
    font-size:34px
}

h3 {
    font-size:28px;
    font-weight:700
}

h3.orange {
    margin-bottom:-3px
}

h4,h5,h6 {
    font-size:18px
}

h4,h5,h6 {
}

h1,h2,h3,h4,h5,h6 {
    font-family:'Roboto',sans-serif;
    font-weight:700;
    color:#02306b
}

a,a:hover,a:focus,strong {
    color:#02306b
}

.btn-primary {
    color:#fff;
    background-color:#02306b;
    border-color:#02306b
}

/**********formulaire ajout *******/
.com_content.view-form .inputbox:-moz-placeholder {
    color:#999
}

.com_content.view-form .inputbox::-moz-placeholder {
    color:#999
}

.com_content.view-form .inputbox:-ms-input-placeholder {
    color:#999
}

.com_content.view-form .inputbox::-webkit-input-placeholder {
    color:#999
}

.com_content.view-form .inputbox {
    display:block;
    width:100%;
    height:34px;
    padding:6px 12px;
    font-size:14px;
    line-height:1.428571429;
    color:#555;
    vertical-align:middle;
    background-color:#fff;
    border:1px solid #ccc;
    border-radius:4px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color:#66afe9;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6)
}

.com_content.view-form .inputbox[disabled],.com_content.view-form .inputbox[readonly],.com_content.view-form fieldset[disabled] .inputbox {
    cursor:not-allowed;
    background-color:#eee
}

.com_content.view-form textarea.inputbox {
    height:auto
}

.control-group {
    margin:20px 0
}

.btn-toolbar {
    margin-bottom:20px
}

label.hasTooltip,.addListes {
    display:inline-block!important
}

.modal.btn {
    display:inline-block!important;
    overflow:auto;
    overflow-y:auto;
    position:static;
    top:auto;
    right:auto;
    bottom:auto;
    left:auto;
    z-index:auto
}

/********utlies*******************/
.pagination {
    display:block
}

.pagination:after {
    display:table;
    content:''
}

.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
    background-color:#02306b;
    border-color:#02306b
}

.pagination .inputbox {
    display:inline-block;
    width:auto
}

.img-centre {
    margin:0 auto
}

.big {
    font-size:16px
}

.gris {
    color:#373737
}

.orange {
    color:#ef8634
}

.vert {
    color:#0f6535
}

.gris-clair {
    color:#e3e2e2
}

.txt-droite {
    text-align:right
}

.txt-centre {
    text-align:center
}

.txt-gauche {
    text-align:left
}

.margebas,.margebas20 {
    margin-bottom:20px
}

.margebas10 {
    margin-bottom:10px
}

.margehaut {
    margin-top:20px
}

.margehaut10 {
    margin-top:10px
}

.white-bg {
    background-color:#fff;
    padding:20px;
    margin-bottom:20px
}

.temoignages blockquote {
    border-left:none;
    border-bottom:1px solid #e3e2e2;
    padding:10px 0 20px;
    margin:0
}

#droite blockquote {
    padding:10px 0 10px 10px;
    margin:0 0 20px;
    border-left:5px solid #e3e2e2
}

/****************haut********************/
.haut {
    background-color:#02306b;
    position:fixed;
    width:100%;
    height:40px;
    z-index:999
}

/****************navigation-top********************/
#navigation-top ul.nav {
    list-style:none;
    padding:0;
    margin:0;
    background-color:#02306b;
    display:inline-block;
    float:left
}

#navigation-top ul.nav > li {
    display:inline-block;
    position:relative;
    float:left;
    padding:5px 0
}

#navigation-top ul.nav > li> a {
    display:block;
    padding:4px 8px;
    width:100%;
    height:100%;
    text-align:center;
    font-size:14px;
    color:#fff;
    font-family:'Maven Pro',sans-serif;
    border-right:1px solid rgba(255,255,255,0.5)
}

#navigation-top ul.nav > li:hover > a {
    background-color:#02306b;
    border-bottom:2px solid #fff;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}

.haut form {
    display:inline-block;
    float:left;
    width:350px;
    padding-top:5px;
    padding-left:10px
}

.newsletter label {
    color:#fff;
    font-family:'Maven Pro',sans-serif;
    padding-top:5px
}

.newsletter .email {
    background-color:#02306b;
    margin:0;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:1px solid rgba(255,255,255,0.6);
    font-family:'Cookie',cursive;
    font-size:18px;
    line-height:18px;
    padding-bottom:2px;
    color:#fff
}

.newsletter .button {
    color:#02306b;
    font-family:'Maven Pro',sans-serif;
    background-color:#fff;
    border:none;
    padding:1px 3px;
    margin-top:5px
}

.haut > .container > .row > .col-md-12 {
    position:relative
}

#navigation-top-droite {
    position:absolute;
    right:10px;
    width:250px
}

#navigation-top-droite h3 {
    font-size:14px;
    color:#fff;
    text-align:center;
    background-color:#4389bf;
    text-transform:uppercase;
    margin:0;
    padding-top:8px;
    padding-bottom:8px;
    border-bottom:3px solid #ef8634
}

#navigation-top-droite .nav>li {
    display:inline-block;
    background:#02306b url(../img/flecheorange.png) no-repeat top center;
    padding:5px 0;
    text-align:center;
    border-radius:0 0 5px 5px;
    margin-right:3px
}

#navigation-top-droite .nav>li a {
    color:#fff;
    padding:0 9px
}

#navigation-top-droite .nav>li a .orange {
    text-transform:uppercase
}

#navigation-top-droite ul.nav > li:hover > a {
    background-color:#02306b
}

/****************navigation-mobile ********************/
.navbar-toggle {
    height:40px;
    width:40px;
    background-color:#4A2782;
    padding:9px 0;
    margin:20px 3px
}

.navbar-toggle .icon-bar {
    width:28px;
    margin:0 auto;
    height:3px;
    color:#fff;
    background-color:#fff
}

.navbar-collapse {
    max-height:none
}

.navbar {
    margin-bottom:0;
    min-height:10px
}

.navbar-collapse {
    padding-left:0;
    padding-right:0
}

.navbar {
    border:none
}

#navigation-mobile {
    background-color:#fff;
    border-bottom:3px solid #02306b
}

#navigation-mobile .navbar-toggle#croix {
    color:#fff;
    background-color:#4389bf
}

#navigation-mobile .navbar-toggle#loupe {
    color:#fff;
    background-color:#0f6535
}

#navigation-mobile .navbar-toggle#menu {
    color:#fff;
    background-color:#02306b
}

.navbar-brand {
    float:left;
    padding:5px;
    font-size:18px;
    line-height:20px;
    width:130px
}

#navigation-mobile .inputbox.search-query {
    width:85%;
    height:35px;
    padding:10px
}

#navigation-mobile .element-invisible {
    display:none
}

#navigation-mobile #bs-example-navbar-collapse-1 {
    background-color:#02306b;
    padding:0
}

#navigation-mobile #bs-example-navbar-collapse-1 ul li a {
    color:#fff;
    text-transform:uppercase;
    padding:10px;
    font-weight:700;
    border-top:1px solid #02306b;
    border-bottom:1px solid #02306b;
    display:block
}

#navigation-mobile #bs-example-navbar-collapse-1 ul li {
    padding:0
}

#navigation-mobile #bs-example-navbar-collapse-1 ul.nav > li.active> a,#navigation-mobile #bs-example-navbar-collapse-1 ul.nav li:hover > a {
    background-color:#0f6535;
    border-top:1px solid rgba(255,255,255,0.5);
    border-bottom:1px solid rgba(255,255,255,0.5);
    text-decoration:none
}

#navigation-mobile #bs-example-navbar-collapse-2 {
    background-color:#0f6535;
    padding:10px
}

#navigation-mobile .button {
    height:35px;
    width:15%;
    color:#fff;
    font-family:'Maven Pro',sans-serif;
    background-color:#02306b;
    border:none;
    padding:1px 6px;
    margin:0
}

#navigation-mobile #bs-example-navbar-collapse-3 {
    background-color:#4389bf
}

#navigation-mobile #bs-example-navbar-collapse-3 h3 {
    font-size:20px;
    color:#fff;
    text-align:center;
    background-color:#4389bf;
    text-transform:uppercase;
    margin:0;
    padding-top:8px;
    padding-bottom:8px
}

#navigation-mobile #bs-example-navbar-collapse-3 .nav {
    text-align:center;
    padding:0 10px
}

#navigation-mobile #bs-example-navbar-collapse-3 .nav>li {
    display:inline-block;
    background-color:#02306b;
    padding:5px 0;
    text-align:center;
    border-radius:10px;
    margin:1.4%;
    width:30%
}

#navigation-mobile #bs-example-navbar-collapse-3 .nav>li a {
    color:#fff;
    padding:0
}

#navigation-mobile #bs-example-navbar-collapse-3 .nav>li a .orange {
    text-transform:uppercase;
    letter-spacing:-1px
}

#navigation-mobile #bs-example-navbar-collapse-3 ul.nav > li:hover > a {
    background-color:#02306b
}

/****************navigation********************/
#navigation ul.nav {
    list-style:none;
    padding:0;
    margin:0;
    background-color:#0f6535;
    height:43px
}

#navigation ul.nav:before {
    width:57px;
    height:50px;
    position:absolute;
    background-image:url(../img/oriflammegauche.png);
    left:-47px
}

#navigation ul.nav:after {
    width:57px;
    height:50px;
    position:absolute;
    background-image:url(../img/oriflammedroite.png);
    right:-47px
}

#navigation ul.nav > li {
    display:inline-block;
    text-transform:uppercase;
    position:relative;
    float:left;
    border-right:1px solid rgba(255,255,255,0.5)
}

#navigation ul.nav > li:last-child {
    border:none
}

#navigation ul.nav > li:first-child > a {
    background:#0f6535 url(../img/accueil.png) no-repeat center center;
    width:70px;
    text-indent:-9999px
}

#navigation ul.nav > li.active> a,#navigation ul.nav > li:hover > a {
    border-bottom:3px solid #ef8634
}

#navigation ul.nav > li> a {
    display:block;
    width:100%;
    height:100%;
    text-align:center;
    font-size:14px;
    padding:10px;
    color:#fff;
    border-bottom:3px solid #0f6535;
    font-family:'Maven Pro',sans-serif
}

#navigation ul.nav > li.active> a,#navigation ul.nav > li:hover > a {
    border-bottom:3px solid #ef8634;
    background-color:#0f6535
}

/********sub-navigation**********/
#sub-navigation > div {
    padding-left:10px;
    padding-right:10px;
    background-color:#fff;
    padding-top:10px
}

#mod-search-searchword {
    border:none;
    background-color:#e3e2e2;
    height:32px;
    margin:0;
    float:left;
    display:inline-block;
    width:80%;
    padding-left:10px
}

#recherche .button {
    display:inline-block;
    height:32px;
    padding:0;
    text-align:center;
    border:none;
    background-color:#02306b;
    color:#fff;
    font-family:'Maven Pro',sans-serif;
    margin:0;
    width:20%;
    float:left
}

/*************header**************************/
header {
    background:#fff url(../img/photo.jpg) no-repeat center center;
    background-size:cover;
    margin-top:40px
}

header #logo {
    padding:10px 0 90px 30px
}

/**************boutons sur le côté*/
#getListes {
    background:transparent url(../img/lecture.png) no-repeat center center
}

#getListes,#getArticleBasque,#getArticleBearn {
    display:inline-block!important;
    width:35px;
    height:35px;
    float:right;
    margin-top:-2px;
    cursor:pointer
}

#getArticleBasque {
    background:transparent url(../img/basque.png) no-repeat center center
}

#getArticleBearn {
    background:transparent url(../img/bearn.png) no-repeat center center
}

/*************saint**************************/
.saints {
    font-family:'Cookie',cursive;
    font-size:22px;
    color:#02306b;
    line-height:20px
}

a.saint {
    text-decoration:underline;
    cursor:pointer
}

#saintmodal .MsoNormal span {
    font-size:14pt!important;
    font-family:'Roboto',sans-serif!important;
    line-height:18px!important;
    color:#373737!important
}

/*************breadcrumbs**************************/
ul.breadcrumb {
    list-style:none;
    padding:0;
    font-family:'Cookie',cursive;
    font-size:22px;
    color:#02306b
}

ul.breadcrumb li {
    display:inline-block;
    padding-right:8px
}

ul.breadcrumb li .divider {
    display:inline-block;
    padding-left:8px
}

ul.breadcrumb li.active {
    color:#ef8634
}

ul.breadcrumb li .pathway {
    text-decoration:underline
}

/*************modules droites**************************/
/********* calendrier**********/
.rs_calendar_module .rs_calendar_date {
    font-size:14px;
    color:#373737;
    font-weight:400
}

.rs_table {
    font-size:20px;
    color:#373737;
    font-weight:700
}

table.rs_calendar_module th {
    background-color:#373737!important;
    font-size:14px;
    font-weight:400;
    height:30px
}

table.rs_calendar_module td {
    border:1px solid #373737
}

.rs_table .glyphicon {
    font-size:16px!important
}

.tip-wrap {
    background-color:#fff;
    padding:20px;
    border:1px solid #e3e2e2;
    z-index:100
}

.tip-wrap .tip-title {
    font-size:15px;
    font-weight:700
}

.voirplus,.voirplus:hover {
    color:#ef8634;
    text-transform:uppercase;
    margin-top:20px;
    display:inline-block;
    height:25px;
    padding:3px 15px;
    background-image:url(../img/flechebleue.png);
    background-size:100% 100%
}

/*************liste des catgéories****************/
.categories-module ul,ul.categories-module {
    list-style:none;
    padding:0;
    margin:0
}

.categories-module h4 {
    font-size:16px
}

.panel-default>.panel-heading {
    background-color:#e3e2e2
}

.categories-module ul li {
    margin-left:10px
}

.categories-module li.active a,.categories-module li.active a {
    font-weight:700
}

/***************bannière**********************/
.banneritem img {
    max-width:100%;
    height:auto;
    background-color:#fff
}

.sprocket-features.layout-showcase.arrows-active {
    margin-left:-25px;
    margin-right:-25px
}

.layout-showcase .sprocket-features-arrows .arrow {
    line-height:20px!important;
    font-size:30px!important;
    font-weight:700
}

.layout-showcase .sprocket-features-pagination li,.layout-showcase .sprocket-features-arrows .arrow {
    background:#02306b!important;
    color:#fff;
    box-shadow:1px 1px 1px rgba(2,48,107,0.5)
}

.sprocket-features-title {
    margin:0;
    padding-bottom:10px;
    font-size:28px
}

.sprocket-features.layout-showcase .images {
    overflow:hidden;
    max-height:250px
}

.sprocket-features.pagination-active {
    margin-bottom:0
}

.pagination-active .sprocket-features-pagination {
    bottom:0!important
}

/************téléchargement ********/
#phoca-dl-category-box .pd-category h3,#phoca-dl-file-box .pd-file h3,#phoca-dl-download-box .pd-file h3 {
    margin:0 0 20px;
    padding:0;
    background:#fff;
    border:none
}

/*************meu droitre*************************/
#droite ul.nav.menu {
    padding:0
}

#droite ul.nav.menu li {
    padding:0
}

#droite ul.nav.menu li a {
    padding:5px
}

#droite ul.nav.menu>li.active>a {
    font-weight:700
}

#droite ul.nav.menu > li > ul.nav.menu {
    padding:0 0 0 20px
}

/*************main**************************/
#content {
    margin-top:20px;
    margin-bottom:20px;
    background-color:#fff;
    padding:20px 30px
}

.page-header {
    margin:0;
    border-bottom:none
}

#content p.readmore {
    text-align:right
}

#content p.readmore a {
    font-family:'Cookie',cursive;
    font-size:24px;
    color:#0f6535;
    text-decoration:underline
}

.phocagalleryslideshow,.phocagalleryslideshow img,.phocagalleryslideshow div {
    max-width:100%!important;
    height:auto;
    margin:0 auto!important
}

/**********************bloc******/
.com_bloc #content {
    display:none
}

#contenttools {
    border-top:1px solid #e3e2e2;
    border-bottom:1px solid #e3e2e2;
    margin-bottom:10px;
    padding-bottom:5px px
}

#contenttools .tool {
    float:left;
    height:34px;
    padding:10px 5px
}

/*************blog**************************/
.com_content.view-category .item-image {
    margin-bottom:10px;
    max-width:200px
}

.com_content.view-article .item-page img {
    height:auto!important;
    max-width:100%!important
}

.com_content .item-image.pull-right {
    margin-left:20px
}

.com_content .item-image.pull-left {
    margin-right:20px
}

#maincontent img {
    max-width:100%;
    height:auto
}

.com_content .items-row h2 {
    font-size:22px
}

.com_content.view-category .items-row .item-image {
    max-width:100px
}

.com_content.view-category .items-leading > div,.com_content.view-category .items-row {
    border-bottom:1px solid #e3e2e2!important
}

.com_content.view-category .items-leading > div:after,.com_content.view-category .items-row:after {
    display:table;
    clear:both;
    content:" "
}

.com_content.view-article .item-image {
    max-width:50%
}

.com_content.view-featured .item-image {
    position:relative;
    height:200px;
    overflow:hidden;
    margin-bottom:10px
}

.com_content.view-featured .item-image img {
    width:100%;
    position:absolute
}

/*************recherche*******************/
.result-title {
    margin-top:10px
}

.result-title small {
    font-weight:400
}

.result-text {
    font-size:13px
}

#search-searchword {
    height:33px
}

/**************liens************/
.panel-collapse {
    margin-left:20px;
    margin-bottom:20px
}

h3.page-header.item-title {
    font-size:22px
}

.weblink {
    padding-left:10px;
    border-left:1px solid #02306b
}

/*************videos*******************/
.videos .img {
    position:relative;
    height:100px;
    overflow:hidden;
    border:1px solid #e3e2e2
}

.videos .img img {
    width:100%;
    position:absolute
}

.videos {
    height:160px
}

.modal-body #player {
    width:100%!important
}

.pg-box3 {
    height:180px;
    overflow:hidden
}

/**********event*******************/
#rs_events_container {
    margin:0!important;
    padding:0!important;
    width:100%!important
}

.rs_events_container li {
    padding:10px 0!important;
    margin-bottom:20px;
    border-bottom:1px solid #e3e2e2!important
}

.rs_event_detail {
    border:none!important;
    background-color:#fff!important;
    box-shadow:none!important;
    border-radius:0
}

.rs_event_link {
    font-size:15px;
    font-weight:700;
    display:block;
    margin-bottom:8px
}

.rs_event_image {
    padding:5px 20px 5px 0
}

/****************social********************/
.twitterfil {
    display:block;
    max-height:300px;
    overflow-y:scroll;
    overflow-x:hidden;
    font-size:13px
}

.twitterfil .row {
    margin-bottom:10px;
    margin-left:-5px;
    margin-right:-5px;
    padding-bottom:10px;
    border-bottom:1px solid #e1e1e1
}

.twitterfil [class*="col-md"] {
    padding-left:5px;
    padding-right:5px
}

.socialicon {
    padding-left:5px;
    padding-right:5px;
    margin-bottom:20px
}

/****************contact*******************/
.rsform-input-box {
    height:30px!important
}

.formResponsive input[type="submit"] {
    background-color:#02306b;
    background-image:none;
    border-color:#02306b;
    text-shadow:0
}

.parsley-error-list {
    background-color:#edc2c8;
    margin-top:5px;
    padding:10px;
    border:1px solid red;
    border-radius:5px;
    list-style:none
}

.alert-message {
    color:#428bca;
    border:1px solid #428bca;
    background-color:#d0e4f4
}

.alert-message .close {
    color:#428bca
}

/****************annuaire********************/
#index .title {
    margin-bottom:30px
}

#index .category img {
    border:0;
    float:left;
    padding:5px 5px 0 0
}

#index .category h2 {
    font-size:1.5em;
    font-weight:400;
    margin:10px 0 0;
    padding:0
}

#index h2 span {
    font-size:.6em;
    position:relative;
    top:-1px
}

#index h2 a:link,#index h2 a:visited {
    font-size:.9em
}

.category .desc {
    margin-top:5px
}

.category .subcat {
    margin-top:5px;
    padding-left:0
}

.category .subcat a {
    font-size:1em;
    font-weight:400;
    text-decoration:none
}

.category .listings {
    list-style-position:inside;
    list-style-type:disc;
    margin:5px 0;
    padding:0 0 0 5px
}

.category .listings li {
    background-image:none;
    padding:0
}

#cat-header h2.contentheading {
    width:70%;
    float:left
}

#cat-desc {
    margin:5px 0 10px
}

#cat-desc p {
    text-align:left;
    margin:0
}

#cat-image {
    float:left;
    border:.5em solid #D8E4E8;
    margin:0 20px 20px 0
}

#cat-image img {
    margin:1px
}

#subcats,#relcats {
    width:100%;
    overflow:hidden;
    margin:20px 0 0
}

#subcats .title,#relcats .title {
    color:#999
}

#subcats ul,#relcats ul {
    list-style-type:none;
    width:100%;
    float:left;
    margin:0;
    padding:0 10px 10px 0
}

#subcats a,#relcats a {
    text-decoration:none;
    font-weight:700
/*width:100%;*/
}

#subcats small {
    color:#4c4c4c;
    font-size:.9em
}

#relcats li {
    width:100%;
    margin-top:10px;
    float:left;
    padding:0
}

#listings .title {
    border-bottom:1px solid #ccc
}

.category-scope {
    float:right
}

.info {
    height:20px;
    margin:0 18px 10px 0
}

.reviews .info {
    margin:10px
}

#listings .pages-counter {
    text-align:center;
    font-weight:700
}

#listings .pages-counter-top {
    text-align:left;
    font-weight:700;
    height:20px;
    border-bottom:1px dotted #ccc;
    vertical-align:bottom;
    margin:5px 12px 15px 0
}

.pages-links {
    clear:both;
    margin-bottom:.5em;
    overflow:hidden;
    position:relative;
    text-align:right;
    padding:4px 10px
}

div.featured {
    background-color:#D0E4F0
}

.listing-summary {
    margin-bottom:20px
}

.listing-summary.ls50 .reviews {
    float:right
}

.listing-summary.ls50 .rating-review {
    overflow:hidden
}

.listing-summary.column1 {
    clear:left
}

.listing-summary.column2,.listing-summary.column3,.listing-summary.column4 {
/*	margin-left:10px;*/
}

.listing-summary .header {
    overflow:hidden;
    border-bottom:1px solid #ccc;
    margin-bottom:10px
}

#listings .listing-summary h3 {
    font-size:1.6em;
    float:left;
    margin:0 10px 10px 0
}

.listing-summary .star {
    padding-bottom:3px;
    position:relative;
    top:-4px;
    margin:4px 0 12px 1px;
    float:left
}

.listing-summary p.website {
    margin-bottom:0;
    color:gray
}

.fields {
    display:block;
    clear:left
}

#listing ul.fields {
    padding:0;
    margin:0
}

#listing ul.fields li {
    padding:3px 0;
    margin-left:0
}

#listing h3 {
    color:#444;
    border-bottom:3px solid #ddd;
    font-weight:700;
    padding:.25em .25em .25em 0;
    margin-top:0
}

#listing .fields {
    background-color:transparent;
    border:none;
    margin-bottom:1em
}

.fieldRow {
    display:inline-block;
    vertical-align:top;
    border-bottom:1px solid #ddd
}

.listing-summary .fieldRow {
    border-bottom:none
}

#listing .fieldRow {
    background-color:transparent
}

.lastFieldRow {
    border-right:none
}

.fieldRow .caption {
    color:#777
}

#listing .fieldRow .caption {
    display:inline-block;
    width:28%;
    padding:0
}

#listing .user h3 {
    font-size:1.3em;
    border:none;
    padding:0 0 .25em
}

#listing .user h3 a {
    text-decoration:underline
}

.owner-profile {
    margin-bottom:30px
}

.owner-profile .profile-picture {
    text-align:center
}

.user .profile-picture {
    margin-right:0;
    margin-bottom:10px
}

#contact-form,#listing .user {
    margin-top:30px
}

#contact-form legend {
/*	padding-left:0;*/
    color:#999;
    font-size:1em
}

.output {
    margin-left:.3em;
    padding:0 0 0 .3em
}

#listing .output {
    margin-right:0;
    margin-left:0;
    display:block;
    width:70%;
    float:right
}

.output a:link,.output a:visited {
    font-weight:400;
    text-decoration:none
}

.output a:hover {
    font-weight:400;
    text-decoration:underline
}

#listing .output ul {
    margin:0;
    padding:0
}

.output li {
    margin:0;
    padding:0;
    list-style:disc inside
}

#listing .output ul li {
    padding:0
}

.output span.counter {
    color:#999;
    margin-left:.5em
}

.listing-summary img.image {
    border:1px solid #fff;
    float:right;
    display:block;
    margin:0 10px 10px;
    padding:5px
}

.listing-summary img.image-left {
    border:1px solid #fff;
    background-color:#E6F0F2;
    display:block;
    float:left;
    clear:left;
    margin:0 10px 10px 0;
    padding:5px
}

.listing-summary a:hover img.image {
    background-color:#e5e5e5;
    border:1px solid #e5e5e5
}

.listing-summary p {
    margin-bottom:0;
    padding-right:20px
}

.listing-summary .reviews {
    position:relative;
    top:1px;
    margin-left:12px;
    padding:3px 6px;
    font-size:.8em;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-bottom-right-radius:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border:1px solid #ccc
}

.listing-summary .category {
    margin-bottom:3px;
    clear:left
}

.listing-summary .category span {
    margin-right:2px;
    color:gray
}

.listing-summary .category a {
}

span.xlistings {
    color:#606060;
    margin:2px 0 0 10px;
    padding:0
}

.listing-summary p.address {
    text-align:left;
    margin-bottom:0
}

.listing-summary p.website a:link,.listing-summary p.website a:visited,.listing-summary p.website a:hover {
    white-space:nowrap
}

.listing-summary .actions {
}

#listing {
    overflow:hidden;
    width:100%
}

#listing h2 {
    font-size:2em;
    vertical-align:bottom;
    text-align:left;
    margin:.7em 0 .5em;
    padding:0
}

.column.first {
    width:60%
}

.column.second {
    width:40%
}

#listing .listing-desc {
    margin:0 15px 10px 0
}

#listing .column.first .images {
    margin-bottom:1.5em;
    margin-right:10px
}

#listing .column.one .images {
    margin-bottom:1.5em
}

#listing .listing-desc.bottom {
    margin-top:1em
}

.thumbnails li {
    margin:.4em .4em 0 0
}

.column.first .thumbnail.first img {
    width:97%
}

.column.second .images {
    margin-bottom:2em
}

.thumbnail-left a img {
    border:none;
    padding:0
}

.thumbnail a:hover img,.thumbnail-left a:hover img {
    background-color:#e5e5e5
}

.thumbnail div,.thumbnail-left div {
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc
}

.actions-rating-fav {
    display:inline-block;
    clear:both;
    margin-top:2em;
    width:90%
}

.actions a {
    margin-right:.5em
}

.actionsX a:link,.actionsX a:visited {
    margin-right:.5em;
    display:inline-block;
    font-weight:700;
    padding:0 .75em
}

.rating-fav {
    background-color:#efefef;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    overflow:hidden;
    margin:1em 1em 1em 0;
    padding:1em
}

.favourite #fav-count {
    float:left;
    margin-left:.5em;
    font-weight:700
}

.favourite #fav-msg {
    float:left;
    margin-left:1em
}

.rating {
    overflow:hidden;
    padding:.15em 0 .65em
}

.rating #rating-msg {
    display:inline-block;
    text-align:center;
    margin-left:1em
}

.rating img {
    float:left;
    position:relative;
    top:1px;
    margin-right:2px
}

.rating #total-votes {
    float:left;
    font-weight:700;
    margin-left:1em
}

a.actionlink:link,a.actionlink:visited {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    font-size:.6em;
    text-decoration:none;
    position:relative;
    top:-3px;
    color:#F3F3F3;
    background-color:#1f5ba4;
    padding:2px 6px
}

a.actionlink:hover {
    background-color:#337DD9
}

sup {
    font:bold .6em "Lucida Grande",Lucida,Verdana,sans-serif;
    padding:0 2px
}

sup.new {
    font-size:.5em;
    background-color:#51CD07;
    color:#fff;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #fff;
    font-weight:700;
    position:relative;
    padding:0 4px;
    display:inline-block
}

sup.featured {
    font-size:.5em;
    background-color:#0048de;
    color:#fff;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #fff;
    font-weight:700;
    position:relative;
    padding:0 4px;
    display:inline-block
}

sup.popular {
    font-size:.5em;
    background-color:#ff264e;
    color:#fff;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #fff;
    font-weight:700;
    position:relative;
    padding:0 4px;
    display:inline-block
}

#mtForm #mapcon,#mtForm #imagescon {
    margin-top:2em
}

#mtForm h3.title {
    font-size:1.6em;
    border-bottom:3px solid #ddd;
    margin-bottom:.5em
}

#mc_con {
    display:none
}

#lcmanage {
    font-weight:400
}

#mc_selectcat {
    width:250px;
    margin:5px 0
}

#mc_active_pathway {
    background-color:#FFF;
    width:100%;
    color:#000;
    background:url(../../../../../images/M_images/indent1.png) no-repeat left center
}

#browsecat {
    width:100%;
    margin:5px 0 0;
    padding:0
}

.required-note {
    color:#666
}

a.add-listing:link,a.add-listing:visited,a.add-listing:hover {
    float:right;
    font-weight:400;
    margin-top:1em
}

#listings a.add-listing:link,#listings a.add-listing:visited,#listings a.add-listing:hover {
    margin-bottom:1em
}

ul.linkcats {
    list-style:disc inside;
    margin:0 0 3px;
    padding:0
}

ul.linkcats li {
    background:none;
    list-style-type:none;
    padding:0
}

ul.linkcats a:link,ul.linkcats a:visited {
    color:#fff;
    margin-right:5px;
    text-decoration:none;
    clear:none;
    background-color:#999;
    padding:0 3px
}

ul.linkcats a:hover {
    background-color:#4c4c4c
}

.images span {
    margin:0 0 0 13px
}

#uploadimages {
    overflow:hidden;
    clear:both;
    list-style-type:none;
    margin:0;
    padding:10px 0 0
}

#uploadimages li {
    margin:0 0 10px
}

#sortableimages {
    width:600px;
    list-style-type:none;
    overflow:hidden;
    margin:10px 0 0
}

#imagescon #sortableimages {
    padding:0
}

#sortableimages li {
    float:left;
    list-style-position:outside;
    list-style-type:none;
    text-align:center;
    margin:0 0 13px;
    padding:0
}

#sortableimages li input {
    position:relative;
    left:20px;
    top:10px;
    vertical-align:top;
    z-index:1;
    margin:0;
    padding:0
}

#listing .images h3 {
    padding:0 .25em .25em
}

.reviews {
    margin-top:3em;
    clear:both
}

.com_mtree.task-viewusersreview .reviews {
    margin-top:0
}

.reviews > p {
    margin-top:20px
}

.reviews .title,.map .title,.images .title {
    vertical-align:middle;
    font-size:1.3em;
    border-bottom:1px solid #ccc;
    margin-top:1em;
    padding-bottom:.5em
}

.user .title,#contact-form .title {
    padding-bottom:1em;
    border-bottom:1px solid #ccc;
    margin-bottom:1em;
    font-size:1.3em
}

.images .title {
    margin-bottom:1em
}

.images .more {
    clear:both
}

.reviews .pages-counter {
    float:left;
    width:100%;
    text-align:center;
    font-weight:700
}

.review {
    overflow:hidden;
    border-bottom:1px solid #ededed;
    padding:1em 0 2em
}

.review .review-head {
/*overflow:hidden;*/
/*width:25%;*/
/*float:left;*/
    color:#444
}

.review .review-title {
    margin-bottom:1em;
    font-weight:700
}

.review .review-title a {
    font-weight:700;
    color:#000
}

.task-viewusersreview .review .review-title {
    margin-bottom:0
}

.task-viewusersreview .review .review-info {
    margin-left:0
}

.task-viewusersreview .review .review-head {
    margin-bottom:1em
}

.task-viewusersreview .review .found-helpful {
    float:none;
    padding-left:0
}

.review .review-info {
    margin-left:5px
}

.review p.review-date {
    padding-top:0
}

.review .review-rating {
    display:inline;
    padding-right:.5em;
    position:relative;
    top:2px
}

.review-rating img {
    position:relative;
    vertical-align:top;
    top:-2px
}

.review-owner {
    margin-left:3px;
    font-weight:700
}

.found-helpful {
    float:left;
    width:100%;
    padding-left:5px;
    font-size:.8em
}

.review-text {
/*float:left;*/
/*width:74%;*/
/*padding-left:1%;*/
    min-height:86px;
    margin-bottom:1em
}

.review-text .thumbnail {
    float:right;
    margin-left:15px;
    margin-bottom:10px
}

.owners-reply {
    margin-top:1em;
    background-color:#F5F5F5;
    padding:1em
}

.owners-reply span {
    font-weight:700;
    background-color:#666;
    text-align:center;
    color:#FFF;
    padding:1px 8px
}

.owners-reply p {
    color:#111
}

.ask-helpful {
/*overflow:hidden;*/
/*width:37%;*/
/*float:left;*/
/*margin:1em 0 0 26%;*/
    color:#999
}

.ask-helpful2 {
    float:left;
    margin-right:4px;
    font-style:italic
}

.review-reply-report-permalink {
    text-align:right
/*overflow:hidden;*/
/*width:37%;*/
/*float:right;*/
/*margin-top:1em;*/
}

.review-reply,.review-report,.review-permalink {
    display:inline;
    text-align:right;
    margin-top:10px
}

.review-reply,.review-report {
    margin-right:10px;
    border-right:2px solid #EDEDED
}

.review-reply a:link,.review-reply a:visited,.review-report a:link,.review-report a:visited,.review-permalink a:link,.review-permalink a:visited {
    text-decoration:none;
    margin-right:10px
}

.previous-image {
    float:left;
    width:48%;
    text-align:right;
    display:block;
    height:2em
}

.previous-image a:link,.previous-image a:visited {
    text-align:right;
    text-decoration:none;
    font-weight:400;
    margin-right:1px;
    border-bottom:1px dotted #ccc;
    padding:2px 5px
}

.next-image {
    float:left;
    width:48%;
    height:2em
}

.next-image a:link,.next-image a:visited {
    text-decoration:none;
    font-weight:400;
    border-bottom:1px dotted #ccc;
    margin-right:1px;
    padding:2px 5px
}

.medium-image img {
    margin:20px 0
}

/*#index .row,.next-previous-image {*/
.next-previous-image {
    float:left;
    width:100%
}

/*#index .category,.column,.gallery .thumbnail,.gallery .thumbnail-left,.favourite .fav-caption,.rhaction {*/
.gallery .thumbnail,.gallery .thumbnail-left,.favourite .fav-caption,.rhaction {
    float:left
}

#cat-header,.favourite,.reviews p,.images .content,#map {
    overflow:hidden
}

#map img {
    max-width:none
}

/*.output p.mbutton a:link,.output p.mbutton a:visited,.review .review-head a,.users-listings span,.users-reviews span,.users-favourites span {

font-weight:700;

}

*/
.listing-summary .pendingapproval,.unpublished {
    background-color:#FFFFB5;
    font:bold .6em "Lucida Grande",Lucida,Verdana,sans-serif;
    border:1px solid #ECEE5F;
    position:relative;
    top:-3px;
    padding:3px 10px
}

.column.one,.column.second .thumbnail.first img {
    width:100%
}

.images .content,.medium-image {
    text-align:center
}

.ask-helpful span a,.ask-helpful a {
    margin-left:3px
}

/* Modules */
.category-footer-inner,.category2-footer-inner,.category3-footer-inner,.category-header-inner,.category2-header-inner,.category3-header-inner {
    overflow:hidden
}

.category2-header-inner .module,.category2-header-inner .modulelistings,.category2-header-inner .modulelistings2,.category2-header-inner .modulethumbnails,.category2-footer-inner .module,.category2-footer-inner .modulelistings,.category2-footer-inner .modulelistings2,.category2-footer-inner .modulethumbnails {
    width:49%;
    float:left;
    padding-top:0;
    margin-right:8px;
    overflow:hidden
}

.category3-header-inner .module,.category3-header-inner .modulelistings,.category3-header-inner .modulelistings2,.category3-header-inner .modulethumbnails,.category3-footer-inner .module,.category3-footer-inner .modulelistings,.category3-footer-inner .modulelistings2,.category3-footer-inner .modulethumbnails {
    width:32.36%;
    float:left;
    padding-top:0;
    margin-right:8px;
    overflow:hidden
}

.hidden {
    display:none
}

/* Sort */
.sort-by {
    display:inline-block;
    float:right;
    margin-bottom:.75em
}

.sort-by label {
    display:inline
}

.sort-by select {
    width:auto;
    margin-bottom:1px
}

/* Filter */
#listings .filterbox {
    position:relative;
    margin:0 0 10px;
    padding:4px 10px;
    background-color:#F2F2F2;
    overflow:hidden
}

#listings .filterbox a {
    margin:2px 0 0 10px
}

ul.comMtFilter {
    width:100%;
    margin:0!important;
    padding:0!important;
    text-align:left;
    list-style-type:none!important;
    display:block
}

ul.comMtFilter > li {
    margin:5px 0
}

ul.comMtFilter > li > label {
    width:100px;
    background-color:#e2e2e2;
    overflow:hidden;
    display:inline-block;
    vertical-align:top;
    padding:0 10px;
    margin:0 10px 0 0
}

ul.comMtFilter li span.filterinput {
    display:inline-block
}

ul.comMtFilter li span.filterinput input {
    border:1px solid #E0E0E0
}

ul.comMtFilter li.button-send,ul.comMtFilter li.button-reset {
    float:left;
    margin-right:.5em;
    display:inline
}

.comMtFilter .filterinput {
    width:calc(100% - 140px)
}

#listings .filterinput ul,#mtForm .advanced-search ul {
    list-style-type:none;
    list-style-position:inside;
    margin:0;
    padding:0
}

.filterinput ul li {
    float:left;
    width:30%
}

#index > .col-md-12 {

}

/* UL elements in Advanced search and Add Listing form */
.task-advsearch form ul,.task-addlisting form ul {
    margin:0;
    padding:0;
    list-style-type:none
}

#map_canvas {
    margin-bottom:30px
}

/****************galerie********************/
.pg-image {
    max-width:100%;
    height:auto
}

.item img {
    max-width:100%;
    height:auto
}

/****************footer********************/
#bottom-contenu-1 .moduletable,#bottom-contenu-2 .moduletable {
    background-color:#fff;
    padding:5px 20px 20px;
    margin-top:20px
}

#bottom-contenu-1 img,#bottom-contenu-2 img {
    max-width:100%;
    height:auto!important
}

#bottom-contenu-1 .readmore,#bottom-contenu-2 .readmore {
    font-family:'Cookie',cursive;
    font-size:24px;
    color:#0f6535;
    text-decoration:underline
}

/****************footer********************/
.bas {
    background-color:#02306b;
    color:#fff;
    padding-top:20px;
    padding-bottom:20px;
    margin-top:20px
}

.bas a {
    color:#fff
}

#footer-1 ul li {
    display:inline-block;
    float:left;
    width:31%;
    margin-left:2%;
    border-right:1px solid rgba(255,255,255,0.5)
}

#footer-1 ul li:nth-child(3n) {
    border-right:none
}

#footer-1 ul li a {
    padding:5px 0;
    background-color:#02306b
}

#footer-1 ul li a:hover {
    text-decoration:underline;
    background-color:#02306b
}

/****************credits********************/
#credits {
    font-size:12px;
    margin-top:20px
}

#credits #back-top {
    font-size:16px
}

/************large screen*****************/
@media screen and (min-width: 1200px) {
#navigation ul.nav > li> a {
    padding:10px 26px
}

#navigation ul.nav > li:first-child > a {
    width:80px
}
}

/************tablette******************/
@media screen and (min-width: 768px) and (max-width: 992px) {
#navigation-top ul.nav > li> a {
    padding:4px 3px
}

#navigation-top ul.nav > li:last-child>a {
    border:none
}

#navigation ul.nav > li {
    display:inline-block;
    padding:0;
    width:105px;
    height:100%
}

#navigation ul.nav > li> a {
    padding:10px;
    letter-spacing:-1px;
    font-size:14px
}

#navigation ul.nav > li:first-child > a {
    padding:0;
    width:39px
}

#navigation ul.nav > li:first-child {
    padding:0;
    width:40px
}

#navigation ul.nav > li.item-208,#navigation ul.nav > li.item-235 {
    width:120px;
    line-height:15px
}

#navigation ul.nav > li.item-234 {
    width:130px
}

#navigation ul.nav > li.item-208,#navigation ul.nav > li.item-235,#navigation ul.nav > li.item-234 {
    line-height:15px
}

#navigation ul.nav > li.item-208 > a,#navigation ul.nav > li.item-235 > a,#navigation ul.nav > li.item-234> a {
    padding:5px 10px
}

.voirplus,.voirplus:hover {
    letter-spacing:-1px
}

.com_content.view-featured .item-image {
    height:150px
}
}

/************mobile******************/
@media screen and (max-width: 767px) {
.com_content.view-featured .item-image {
    height:150px
}

.com_content.view-category .items-leading > div,.com_content.view-category .items-row {
    border-bottom:none!important
}

.com_content.view-category .item {
    border-bottom:1px solid #e3e2e2!important
}

.counter {
    display:none
}
}

@media screen and (max-width: 500px) {
.col-xxs-12 {
    display:block!important;
    width:100%!important
}

.sprocket-features-list .col-xs-6 {
    display:block!important;
    width:100%!important
}

.sprocket-features-list .col-xs-6 .img-responsive {
    margin-bottom:10px
}

h1 {
    font-size:28px
}

h2 {
    font-size:24px
}

h3 {
    font-size:20px
}

h4 {
    font-size:18px
}
}

/************************************* Migration K2 ******************************************/

h3.catItemTitle {
    margin-top:10px;
}

.bgfullsize {
    height:180px;
}

.catItemHitsBlock, .catItemCategory {
    font-size:90%;
}

.catItemImageBlock {
    margin-bottom:15px;
}


.itemListSubCategories {
    margin-bottom:25px
}

.itemListSubCategories .thumbnail div,.itemListSubCategories .thumbnail-left div {
    border:none
}

.itemText .itemImg {
    margin:15px auto;
    text-align:center
}

.itemText .itemImg img {
    display:inline
}

.itemText:after {
    clear:both
}

.itemText .itemImg .caption {
    display:none
}

.bg-gris {
    background-color:#E4E4E4
}

.boxed-10 {
    padding:10px
}

.bloc-10 {
    margin-bottom:10px
}

p.tagTitle {
	padding: 6px;
	margin: 0;
}

.clr {
	clear: both;
}

/*****************************************************************************/
/******************************** Réseau social *******************************/
/*****************************************************************************/
@font-face {
    font-family:'si';
    src:url(../fonts/socicon.eot);
    src:url(../fonts/socicon.eot?#iefix) format("embedded-opentype"),url(../fonts/socicon.woff) format("woff"),url(../fonts/socicon.ttf) format("truetype"),url(../fonts/socicon.svg#si) format("svg");
    font-weight:400;
    font-style:normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
    font-family:'si';
    src:url(../fonts/socicon.svg) format("svg")
}
}

/*************bouton partage réseau sociaux********/
.btn {
    border-radius:0!important
}

.btn-email {
    color:#fff;
    background-color:#918277;
    border-color:#918277
}

.btn-email:hover {
    color:#918277;
    background-color:#fff
}

.btn-facebook {
    color:#fff;
    background-color:#3B5998;
    border-color:#3B5998
}

.btn-facebook:hover {
    color:#3B5998;
    background-color:#fff
}

.btn-twitter {
    color:#fff;
    background-color:#55ACEE;
    border-color:#55ACEE
}

.btn-twitter:hover {
    color:#55ACEE;
    background-color:#fff
}

.btn-google {
    color:#fff;
    background-color:#cc3732;
    border-color:#cc3732
}

.btn-google:hover {
    color:#cc3732;
    background-color:#fff
}

.btn-linkedin {
    color:#fff;
    background-color:#3371b7;
    border-color:#3371b7
}

.btn-linkedin:hover {
    color:#3371b7;
    background-color:#fff
}

.share-k2 i {
    font-family:'si'!important;
    font-style:normal;
    display:inline-block;
    font-size:14px;
    font-weight:400
}

.share-k2 {
    margin-left:0!important
}

.date-category {
    line-height: 18px;
    display:block
}

/*************************************************** Modules ****************************************************/
.k2CategoriesListBlock ul {
    list-style-type:none;
    margin:0;
    padding:0
}

.k2CategoriesListBlock > ul > li > ul {
    list-style-type:disc;
    padding:10px 10px 10px 30px;
    border:1px solid #DDD;
    border-radius:0 0 4px 4px;
    border-top:none;
    display:none;
}

.k2CategoriesListBlock > ul > li.activeCategory > ul, .k2CategoriesListBlock > ul > li:hover > ul  {
    display:block
}


.k2CategoriesListBlock > ul > li > a {
    color:#333;
    background-color:#E3E2E2;
    border-color:#DDD;
    padding:10px 15px;
    border-top-right-radius:3px;
    border-top-left-radius:3px;
    display:block
}



.k2CategoriesListBlock > ul > li+li {
    margin-top:5px
}

.k2CategoriesListBlock > ul > li > a > span.catTitle {
    font-size:16px;
    font-weight:700
}

.itemRelatedArticle {
    margin-bottom:15px;
}

.itemRelatedArticle .itemRelTitle{
    font-size:16px;
}


.menuk2CategoriesListBlock li > a {
    color:#333;
    background-color:#E3E2E2;
    border-color:#DDD;
    padding:10px 15px;
    border-top-right-radius:3px;
    border-top-left-radius:3px;
    display:block;
     font-size:16px;
    font-weight:700
}


.menuk2CategoriesListBlock li+li {
    margin-top:5px
}


.white-bg .nav > li > a {
    color:#333;
    background-color:#E3E2E2;
    border-color:#DDD;
    padding:10px 15px;
    border-top-right-radius:3px;
    border-top-left-radius:3px;
    display:block;
     font-size:16px;
    font-weight:700
}

.white-bg .nav > li+li {
    margin-top:5px
}


.white-bg .nav > li > ul {
    list-style-type:disc;
    padding:20px;
    padding-left:40px;
    border:1px solid #DDD;
    border-radius:0 0 4px 4px;
    border-top:none
}
